use Test::More ;
use Config::Model::Dpkg::Compat;
use Log::Log4perl qw(:easy);
use 5.10.0;

use warnings;
use strict;

my $compat = Config::Model::Dpkg::Compat::_fetch_std();
like($compat, qr/^\d{1,2}$/, "check default compat (found $compat)");

done_testing;
